.underline-content{
    margin: 20px 40px;
    border: 1.5px solid rgb(156, 156, 156);
}

.TopHeadlineContentPage{
    background-color: rgb(238, 238, 238);
}


.TopHeadlineContent{
    background-color: rgb(255, 255, 255);
}

.forumTopic{
    padding: 20px 40px;
}

.bgList{
    background-color: rgb(234, 234, 236);
    padding: 35px;
    /* border-right:50px solid rgb(255, 204, 204) ;
    border-left:50px solid rgb(255, 204, 204) ; */
    /* border-top: 2px solid gray;
border-bottom: 2px solid gray; */
}

.Tagcl{
    margin-top: 20px;
}

.mid-text{
    padding-top: 40px;
    text-align: center;
    font-size: 40px;
}

.fontSize{
    font-weight: bold;
    font-size: 40px;
}

.bottomLine{
    border: 3px solid  #AB0000;
    width: 10%;
}

.newsContent{
    background-color: rgb(255, 255, 255);
}

.newsListPart{
    margin: 30px 40px 0px 40px;
}

.list{
    padding: 10px 10px 20px 10px;
}

.news-topic{
    color: rgb(75, 75, 75);
}

.news-topic :hover{
    color: #AB0000;
}

.news-topic :active {
    color: rgb(219, 49, 49);
}
.ant-list-item:hover{
    background-color: rgb(253, 219, 222);
    padding: 40px 20px 20px 20px!important;
    border-left:4px rgb(255, 109, 109) solid;

}
.leftBd{
    border-left: 4px solid black ;
}